Bug 822608 - Passwords cannot be migrated
Summary: Passwords cannot be migrated
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipa
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Namita Soman
URL:
Whiteboard:
Depends On: 822350 822612
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-17 15:40 UTC by Martin Kosek
Modified: 2015-01-05 10:57 UTC (History)
4 users (show)

Fixed In Version: ipa-3.0.0-1.el6
Doc Type: Bug Fix
Doc Text:
Cause: When user is migrated from remote Directory Server, his entry in Identity Management Directory Server may not contain complete Kerberos data needed for Kerberos authentication even though the user passed the Identity Management password migration page. Consequence: Migrated Identity Management user is not able to authenticate via Identity Management until Administrator manually resets his password. Fix: Generate Kerberos authentication data properly during password migration process. Result: Migrated user can successfully authenticate to Identity Management.
Clone Of: 822350
Environment:
Last Closed: 2013-02-21 09:13:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0528 normal SHIPPED_LIVE Low: ipa security, bug fix and enhancement update 2013-02-21 08:22:21 UTC

Comment 8 errata-xmlrpc 2013-02-21 09:13:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0528.html


Note You need to log in before you can comment on or make changes to this bug.